@media only screen and (max-width: 768px) {
	#uno {
		order:3;
	}
	#dos {
		order:1;
	}
	#tres {
		order:4;
	}
	
	#cuatro {
		order:2;
		/*display:none !important;*/
		}
}

@media only screen and (max-width: 760px) {
	#uno {
		order: 3;
	}
	#dos {
		order: 1;
	}
	#tres {
		order: 4;
	}
	#cuatro {
		order:2;
		/*display:none !important;*/
	}
}

@media only screen and (max-width: 320px) {
	#uno {
		order: 3;
	}
	#dos {
		order: 1;
	}
	#tres {
		order: 4;
	}
	#cuatro {
		order:2;
		display:none !important;
	}
}

.cajaContenidos{
	background-color: #ccc;
	border-radius:15px;
	height: auto;
	padding: 3%;
}

@mixin clearfix() {
  &::after {
    display: block;
    content: "";
    clear: both;
  }
}

.img-responsive {
    width: 100%;
	height: 100%;
}

	.img-responsive2 {
		width: 70%;
		height: 70%;
		}

.h-Green {
	color:#bfbd31;
}

.h-Blue {
	color:rgba(64,76,123,0.9);
	margin: 0 0 0.5em 0.4em;
	padding: 0;
}

.f-Green {
	background:#bfbd31;
	border-radius:1em;
	padding: 1em;
}

.f-Blue {
	background:#404c7b;
	border-radius:1em;
	padding: 1em;
}
	.f-Blue a {
		color:#99aa33;
		background: url(/t2/imagenes/bg/im_flecha_green.png) left no-repeat;
		padding: 0 0 0 13px;
		line-height:1.2em;
		display: block;
	}
	
	.f-Blue a:hover {
		color:#C2D458;
		background: url(/t2/imagenes/bg/im_flecha_green_o.png) left no-repeat;
		padding: 0 0 0 13px;
	}

.estasAqui {
	color:rgba(62,113,184,0.9);
}

ul.ruta {
    padding: 5px 2px;
    list-style: none;
    background-color:transparent;
}
	ul.ruta li {
		display: inline;
		font-size:0.9em;
	}
	ul.ruta li+li:before {
		padding: 8px;
		color:rgba(64,76,123,0.9);
		content: "/\00a0";
	}
	ul.ruta li a {
		color:rgba(62,113,184,0.9);
		text-decoration: none;
	}
	ul.ruta li a:hover {
		color:rgba(64,76,123,0.9);
		text-decoration:underline;
	}

.relajaEspacio {
	margin:0;
}
.acomodaTitulo {
	display: block;
}

ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
	ul.social-network li {
		display: inline;
		margin: 0 2px;
	}
	.social-network a.icoFacebook:hover {
		background-color:#3B5998;
	}
	.social-network a.icoTwitter:hover {
		background-color:#33ccff;
	}
	.social-network a.icoLinkedin:hover {
		background-color:#007bb7;
	}
	.social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
	.social-network a.icoLinkedin:hover i {
		color:#fff;
	}
	a.socialIcon:hover, .socialHoverClass {
		color:#44BCDD;
	}

	.social-circle li a {
		display:inline-block;
		position:relative;
		margin:0 auto 0 auto;
		-moz-border-radius:50%;
		-webkit-border-radius:50%;
		border-radius:50%;
		text-align:center;
		width: 25px;
		height: 25px;
		font-size:15px;
	}
	.social-circle li i {
		margin:0;
		line-height:25px;
		text-align: center;
	}

	.social-circle li a:hover i, .triggeredHover {
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-ms--transform: rotate(360deg);
		transform: rotate(360deg);
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-o-transition: all 0.2s;
		-ms-transition: all 0.2s;
		transition: all 0.2s;
	}
	.social-circle i {
		color:rgba(64,76,123,0.9);
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-o-transition: all 0.8s;
		-ms-transition: all 0.8s;
		transition: all 0.8s;
	}

.introResaltada {
	font-size:1.1em;
	color:rgba(64,76,123,0.9);
	padding: 0 15px;
	margin: 0;
	}

	.bloqueAlinea {
		font-size:1em;
		color:rgba(100,99,99,0.90);
		padding: 0 15px;
		margin: 0;
		}

.pubArticulo {
	font:normal .9em arial;
	display: block;
	text-align: right;
	}
.compartelo {
	font-size:0.9em;
	}
.bg-Mine {
      background-color: rgba(153,170,51,0.9);
	}
.copyright a {
	color:#fff !important;
	}
	.copyright a:hover {
		color:#9ed7f5!important;
	}
.copyright .container {
	color:#fff;
	}

.pagActiva {
	color:#75a5ee!important;
	background: url(/t2/imagenes/bg/im_flecha_activa.png) left no-repeat!important;
	}

#dos a {
	color:#DF3F1A;
	text-decoration:underline;
	}

.nada {
	list-style: none;
	padding: 5px 0 0 25px;
	}

.titBlue {
	font:normal 1.3em arial;
	color:#404c7b;
	margin: 0;
	padding: 0;
	font-weight: bold;
	}

.bloqueAlinea {
	display:block;
	margin:0 30px 0 30px;
	border:none;
	font-size:1.0em;
	}

.botonIzqB {
	background-color:#404c7b;
	color:#8aba33;
	}

	.botonIzqB:hover {
		background-color:#404c7b;
		color:#f5ffde;
		}

.botonIzqV {
	background-color:#8aba33;
	color:#f5ffde;
	}

.lkTxtV {
	font:bold 1.2em Open Sans;
	color:#8aba33!important;
	text-decoration: none!important;
	}

	.lkTxtV:hover {
		font:bold 1.2em Open Sans;
		color:#404c7b!important;
		text-decoration: none!important;
		}

.lkTxtRed {
	font:bold 1.1em Open Sans;
	color:#9baa36!important;
	text-decoration: none!important;
	}

	.lkTxtRed:hover {
		font:bold 1.1em Open Sans;
		color:#d63f1c!important;
		text-decoration: underline!important;
		}

.lkContenido {
	font:bold 1.1em Open Sans;
	color:#3265a4!important;
	}

	.lkContenido:hover {
		font:bold 1.1em Open Sans;
		color:#bc203a!important;
		text-decoration: underline!important;
		}

.cenTra {
	display: block;
	margin: auto;
	}

.ocuEm { 
	unicode-bidi:bidi-override;
	direction:rtl;
	}

article a {
	font: bold 1em Open Sans;
	color:rgba(50,98,183,1.00)!important;
	text-decoration: none;
	}

	article a:hover {
		font:bold 1em Open Sans;
		color:rgba(175,53,55,1.00)!important;
		text-decoration: underline!important;
		}

.card-title {
	font:bold 1.4em Open Sans!important;
	color:#d63f1c!important;
	}

.img-thumbnail {
    border:0;
}